Want help with your product upgrades? Upgrades made easy

Systemanforderungen – GFI FaxMaker


Hardware

Software

Unterstützte Betriebssysteme (32 Bit oder 64 Bit)

  • Microsoft Windows Server® 2016 Datacenter, Standard und Essentials
  • Microsoft Windows Server® 2012 R2 Standard, Datacenter, Essentials und Foundation
  • Microsoft Windows Server® 2012 Standard, Datacenter, Essentials und Foundation
  • Microsoft Windows Server® 2008 R2 Standard und Enterprise
  • Microsoft Windows Server® 2008 Standard und Enterprise
  • Microsoft Windows® SBS 2011
  • Microsoft Windows® SBS 2008 Standard
  • Microsoft Windows® 8 und 8.1
  • Windows® 7

Unterstützte Mailserver

GFI FaxMaker lässt sich in Umgebungen mit folgenden Mailservern installieren:

  • Microsoft Exchange Server
  • Microsoft Exchange Cluster-Umgebungen
  • Gehostete Mailserver
  • Lotus Notes/Domino
  • Sonstige SMTP-/POP3-fähige Mailserver

Weitere erforderliche Komponenten

  • WWW-Komponente der Internet Information Services (IIS)
  • Microsoft .NET Framework 4 oder höher
  • Microsoft IIS SMTP-Dienst – Nur erforderlich für die Faxübertragung per E-Mail bei einer vom Microsoft-Exchange-Server getrennten GFI FaxMaker-Installation
  • Rolle "Hub Transport" – Nur bei Installation von GFI FaxMaker unter Microsoft Exchange Server 2007 und höher
  • Bei Verwendung von HTML-Deckblättern: Microsoft Internet Explorer

Zu den vollständigen Systemanforderungen >

GFI FaxMaker Fax-Client:

  • Microsoft® Windows® 8 und 8.1
  • Microsoft® Windows®7
  • Microsoft® Windows® Vista
  • Microsoft® Windows® XP
  • Microsoft® Windows® Small Business Server 2003
  • Microsoft® Windows Server® 2008 Standard oder Enterprise
  • Microsoft® Windows Server® 2003 Standard oder Enterprise